@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.contents {
  margin-bottom: 5.4rem;
}

.contents-head .contents-head--container .contents-head--inner .contents-head--subject_jp {
  font-size: 1.4rem;
  line-height: 1.429;
}

.contents-detail .contents-detail--main {
  margin-bottom: 4rem;
}
.contents-detail .contents-detail--main .contents-detail--image {
  margin-bottom: 2rem;
}
.contents-detail .contents-detail--main .contents-detail--text {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.804;
  letter-spacing: 0;
  color: #222222;
}
.contents-detail .contents-detail--main .contents-detail--text a {
  display: inline;
  text-decoration: underline;
  color: #900100;
}
.contents-detail .contents-detail--parts {
  margin-top: 3.5rem;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h6, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h5, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h4, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h3, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h2, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h1 {
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.05em;
  color: #242424;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h1 {
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #4daed9;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5em;
  color: #4daed9;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h2 {
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #4daed9;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5em;
  color: #4daed9;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h3 {
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #4daed9;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5em;
  color: #4daed9;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h4 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429em;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h5 {
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4em;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h6 {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.429em;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-text {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8334em;
  letter-spacing: 0.05em;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-image {
  overflow: hidden;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url,
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8334em;
  letter-spacing: 0.05em;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url a,
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files a {
  display: inline;
  color: #4daed9;
  text-decoration: underline;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url a .icon,
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files a .icon {
  content: "";
  display: inline-block;
  vertical-align: middle;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url a .icon.pdf,
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files a .icon.pdf {
  margin-left: 0.3rem;
  margin-bottom: 0.3rem;
  width: 1.5rem;
  height: 1.605rem;
  background: url("/assets/img/common/pdf_icon.svg") center/contain no-repeat;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-embedded > * {
  display: block;
  width: 100% !important;
  border-radius: 1rem;
  overflow: hidden;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-embedded iframe {
  height: 18.9rem;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.half .contents-news--parts-inner {
  margin-top: 1.5rem;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.half .contents-news--parts-inner:nth-child(-n+1) {
  margin-top: 0;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.trisect .contents-news--parts-inner {
  margin-top: 1.5rem;
}
.contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.trisect .contents-news--parts-inner:nth-child(-n+1) {
  margin-top: 0;
}
.contents-detail .contents-detail--parts .contents-news--parts + .contents-news--parts {
  margin-top: 3.5rem;
}
.contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-heading, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h1, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h2, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h3, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h4, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h5, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h6) + .contents-news--parts {
  margin-top: 1.45rem;
}
.contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-text) + .contents-news--parts:has(.contents-news--parts-url), .contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-text) + .contents-news--parts:has(.contents-news--parts-files) {
  margin-top: 0.5rem;
}
.contents-detail .contents-detail--btn {
  margin-top: 5rem;
}
.contents-detail .contents-detail--btn a {
  padding: 1.5rem 0;
}

/* 769px以上 */
/* 961px以上 */
@media screen and (min-width: 961px) {
  .contents {
    margin-bottom: 6.8rem;
  }
  .contents-head .contents-head--container .contents-head--inner .contents-head--subject_jp {
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-detail {
    margin: 0 auto;
    width: 78rem;
  }
  .contents-detail .contents-detail--main {
    margin-bottom: 5rem;
  }
  .contents-detail .contents-detail--main .contents-detail--image {
    margin-bottom: 4rem;
  }
  .contents-detail .contents-detail--main .contents-detail--text {
    font-size: 1.5rem;
    line-height: 1.6;
  }
  .contents-detail .contents-detail--parts {
    margin-top: 5rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h1 {
    font-size: 2.4rem;
    line-height: 1.5em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h2 {
    font-size: 2.2rem;
    line-height: 1.591em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h3 {
    font-size: 2rem;
    line-height: 1.45em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h4 {
    font-size: 1.6rem;
    line-height: 1.429em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h5 {
    font-size: 1.4rem;
    line-height: 1.429em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h6 {
    font-size: 1.3rem;
    line-height: 1.3075em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-text {
    font-size: 1.4rem;
    line-height: 1.607em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url,
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files {
    font-size: 1.4rem;
    line-height: 1.429em;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url a .icon.pdf,
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files a .icon.pdf {
    width: 1.7rem;
    height: 1.819rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-url a:hover,
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-files a:hover {
    color: #900100;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-embedded > * {
    border-radius: 2rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-embedded iframe {
    height: 62rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.half {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.half .contents-news--parts-inner {
    flex: 0 1 47.2727272727%;
    width: 47.2727272727%;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.half .contents-news--parts-inner:nth-child(-n+2) {
    margin-top: 0;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.trisect {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.trisect .contents-news--parts-inner {
    flex: 0 1 30.9090909091%;
    width: 30.9090909091%;
  }
  .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container.trisect .contents-news--parts-inner:nth-child(-n+3) {
    margin-top: 0;
  }
  .contents-detail .contents-detail--parts .contents-news--parts + .contents-news--parts {
    margin-top: 5rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-heading, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h1, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h2, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h3, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h4, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h5, .contents-detail .contents-detail--parts .contents-news--parts .contents-news--parts-container .contents-news--parts-heading.h6) + .contents-news--parts {
    margin-top: 2rem;
  }
  .contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-text) + .contents-news--parts:has(.contents-news--parts-url), .contents-detail .contents-detail--parts .contents-news--parts:has(.contents-news--parts-text) + .contents-news--parts:has(.contents-news--parts-files) {
    margin-top: 1rem;
  }
  .contents-detail .contents-detail--btn a {
    padding: 2rem 0;
  }
}